<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Vérification des droits admin</title>
</head>
<body
        style="p: before .success, li:before .success{
            background-image:
                url(http://images4.wikia.nocookie.net/__cb20101013160837/sims/fr/images/d/dd/Ic%C3%B4ne_Valid.png); content: '&gt;'">
<h3>
    On ajoute des droits sur les données de référence pour l'utilisateur "<span
        concordion:set="#utilisateur">testeurAuto</span>."
</h3>
<table
        concordion:execute="#areRightsSet=addActivity(#utilisateur, #whichTreeCode, #role, #path, #dateDeDebut, #dateDeFin)">
    <tr>
        <th concordion:set="#utilisateur">Utilisateur</th>
        <th concordion:set="#whichTreeCode">WhichTreeCode</th>
        <th concordion:set="#role">Role</th>
        <th concordion:set="#path">Path</th>
        <th concordion:set="#dateDeDebut">Date de début</th>
        <th concordion:set="#dateDeFin">Date de fin</th>
        <th concordion:assertTrue="#areRightsSet">Droit mis</th>
    </tr>

    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>context/agroecosysteme</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>context/sites</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>context/themes</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>context/types_de_donnees_par_themes_de_sites</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>measurement/unites</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>measurement/variables</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>measurement/variables_et_unites_par_types_de_donnees</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>context/blocs</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>context/parcelle</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>management_practices/traitement_programme</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>management_practices/variables_de_description</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>management_practices/modalites</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>management_practices/suivi_parcelle</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>management_practices/listes_itineraire</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
    <tr>
        <td>testeurAuto</td>
        <td>TREEREFDATA</td>
        <td>publication,suppression</td>
        <td>vegetation_description/listes_vegetation</td>
        <td></td>
        <td></td>
        <td>true</td>
    </tr>
</table>
</body>
</html>